# Generated by Django 4.1.7 on 2023-03-29 04:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_practice', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='groceryitem',
            name='status',
            field=models.CharField(default='pending', max_length=50),
        ),
    ]
